/*
 *	BandeAnnonces CSS
 */

#mainContent {
	min-height: 800px;
	margin-left: 0px;
}

#mainContent table {
	border-collapse: collapse;
}

.bandeAnnonces {
	border-top: 1px solid #ddd;
}

.bd {
	padding: 5px;
	border: 1px solid #ddd;
	border-top: none;
	width: 50%;
}

#sortiePic {
	float: left;
}

.sortie_image {
	width: 130px;
	border: 1px solid #666;
	margin: 10px 0 0 20px;
	padding: 2px;
}

.description {
	margin-left: 180px;
	width: 327px;
}

.trailer_button {
	margin-left: 190px;
	margin-bottom: 55px;
}


.description_info {
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-left: -30px;
	margin-top: 10px;
}

.description_head{
	padding: 2px;
}

.name a {
	text-decoration: none;
}

.name a:hover {
	color: #104c92;
}

.subDescription {
	font-weight: normal;
}

.format {
	font-size: 12pt;
	font-weight: bold;
	color: #D86666;
}

.version {
	color: #5954c9;
	font-size: 11pt;
	margin-left: 10px;
	font-weight: bold;
	white-space: nowrap;
}

#nationalite {
	text-transform: capitalize;
}

.cast_main {
	margin: -15px 0 0 5px;
	padding-bottom: 7px;
}

#navigation {
	width: 800px;
}